namespace BoFilTest.Domain
{
    public class Milliliters
    {
        public static Milliliters From(double value)
        {
            return new Milliliters(value);
        }

        public Milliliters(double v)
        {
            this.Value = v;
        }

        public double Value { get; set; }
    }
}
